package com.zskk.dicom.monitor.queue;

/**
 * 遗存重试上传队列(单例)
 */
public class OldRetryQueue extends BaseStringQueue {
    private OldRetryQueue() {
        super("OldRetryQueue");
    }

    @Override
    public String getQueueName() {
        return "getQueueName";
    }

    private static class OldRetryQueueHolder {
         private static OldRetryQueue instance = new OldRetryQueue();
    }

    public static OldRetryQueue getInstance() {
          return OldRetryQueueHolder.instance;
    }

}
