package com.zskk.dicom.monitor.queue;

/**
 * 重试移动队列队列(单例)
 */
public class RemoveFile2RetryQueue extends BaseStringQueue {
    private RemoveFile2RetryQueue() {
        super("RemoveFile2RetryQueue");
    }

    @Override
    public String getQueueName() {
        return "RemoveFile2RetryQueue";
    }

    private static class RemoveFile2RetryQueueHolder {
        private static RemoveFile2RetryQueue instance = new RemoveFile2RetryQueue();
    }

    public static RemoveFile2RetryQueue getInstance() {
        return RemoveFile2RetryQueueHolder.instance;
    }
}
