package com.zskk.dicom.utils;


import okhttp3.*;

import java.io.IOException;

public class NetUtils {
    public static final MediaType JSON
            = MediaType.get("application/json; charset=utf-8");

    public static OkHttpClient client = new OkHttpClient();

    public static String post(String url, String json) throws IOException {
        RequestBody body = RequestBody.create(json, JSON);
        Request request = new Request.Builder()
                .url(url)
                .post(body)
                .build();
        try (Response response = client.newCall(request).execute()) {
            return response.body().string();
        }
    }
}
