package com.zskk.dicom.monitor.runner;

/**
 * runner行为枚举
 */
public enum RunnerAction {

    //上传
    UPLOAD("UPLOAD"),

    // 移动文件
    REMOVE("REMOVE"),

    // 上传遗留文件
    HISTORY_UPLOAD("HISTORY_UPLOAD"),

    // 上传遗留重试文件
    HISTORY_RETEY_UPLOAD("HISTORY_RETEY_UPLOAD"),

    // 上传监听文件
    CURRENT_UPLOAD("CURRENT_UPLOAD"),

    // 重试上传
    CURRENT_RETEY_UPLOAD("CURRENT_RETEY_UPLOAD"),

    // 成功移动
    SUCCESS_REMOVE("SUCCESS_REMOVE"),

    // 第一次上传失败重试移动
    RETRY_REMOVE("RETRY_REMOVE"),

    // 第二次上传失败错误移动
    ERROR_REMOVE("ERROR_REMOVE");

    private String value;

    RunnerAction(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
